Subject: Re: [drinks] Rough Notes and AI list from the design team call on 8/25 (and note about call on 8/18**)

From: Sumanth Channabasappa <[email-masked]>
Date: Thu, 25 Aug 2011 09:47:15 -0600

Oops - I meant 8/18 (Thursday) not 8/17...

----
Folks,

I am enclosing some brief notes and the AI list from the call today. FYI, we did hold a call on 8/18** and I did not get a chance to send the notes, sorry. The attendees were: Ken, Syed, Sumanth; and Dean Willis who spoke on behalf of the implementation team. The discussions were a prelude to the discussion on the mailing list (refer to Dean's email to the list) and the ones we had today. Given that these discussions are expected to carry over to the mailing list, I am not noting them separately. 

- S

IETF DRINKS DESIGN TEAM CALL
============================
8/25/2011, 10:00a-11:05a (Eastern)/8:00a-9:05a (Mountain)
 
Participants
============
- Alex Mayrhofer
- Dean Willis
- Syed Ali
- Ken Cartwright
- Jeremy Barkan

- Sumanth Channabasappa 

ACTION ITEMS
============
Revised - [Syed, 8/25] Update the security considerations section
New     - [Alex, 8/29] Provide any changes around internationalization

Completed:
[Ken] Complete remaining updates to the transport document (sent this week) [Sumanth] Check with Dean Willis and the OpenSPPP implementors if they have any issues or questions to report

AGENDA
======
1. General Updates related to the WG documents 2. Feedback and questions from developers, based on implementation experience 3. Next Steps

NOTES
=====

1. General Updates related to the WG documents
   + Protocol Document
   - [Syed] Still working on the security considerations section and will provide an update today. 
   - [Alex] is going to take a look at any pending items around internationalization 
   - Pending Items
      > Data validation requirements (topic for the interim F2F)
      > Any feedback from the OpenSPPP implementers? (see below)

   + Transport Document
   - Ken sent across an update to the transport document earlier this week

2. Feedback and questions from developers, based on implementation experience
   + Dean and Jeremy represented the team working on OpenSPPP implementation
   + They raised a few questions and suggestions around
     > The need for data validation
     > The peer offer/answer and whether this should be separate from the protocol
     > Whether the authorization model should be left to policy, or if it should be specified for reasons of interoperability
       etc.
   + Given the lack of time and to better document the points, Sumanth requested Jeremy and Dean to share these thoughts on the mailing list so that we can discuss as a WG and come to a common understanding.

3. Next Steps
   + Discuss the comments from the implementation team
   + Hold the interim meeting next week

_______________________________________________
drinks mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/drinks